Subject: New Reply Received - Conversation with ❄️
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 05:37:26 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Conversation with ❄️  Ticket comment <div>Just now, I have received a call from courier that you sent for the collection of the returned items.</div>
<div><br></div>
<div>Referring to the trail mail, you asked me to provide the address for collection. I have provided the collection address and note that the collection address is an office address hence no work on weekends. I also specifically stated that please do the collection from 9:00 AM to 6:00 PM as this is what happened on your first attempt on collecting the items. It happened on Saturday. Is it very difficult to schedule a collection on weekdays? Or your return collection is only Saturday? </div>
<div><br></div>
<div>Really its very frustrating dealing with you. Clear details have been provided and specific request has been raised yet it always result to failure.</div>
<div><br></div>
<div>You are really the worst online shop in the UAE.</div>
<div><br></div>
<div>Extremely Disappointed Customer<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, February 24, 2023, 13:31, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4580636725"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Winter,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team to collect the items as soon as possible.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>
</div></div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style='color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important'>Centrepoint </span>Support Team.</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5686746